
  .lenna-table {
    thead{
        th {
            color:$blue-primary;
            border: none;
            font-size: small
        }
    }
    tbody{
        tr {
            background-color: #f6f8f8;
        }
        td {
            border-top:1px solid white;
            border-bottom: 1vh solid white;
            font-weight: 500
        }
    }
  }
  .btn-action{
      width: 2rem;
      cursor: pointer;
  }
  .table-responsive{
      padding-top:10px !important;
 
&::-webkit-scrollbar { 
    width: 5px;
    z-index: 9;  
}
  }
  .btn-action-container{
    width: 2rem;
    margin-left: 0.25rem
}